body {
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #7a7a7a;
}

.banner {
    /* background-color: #070614; */
    background: url(../images/severin-candrian.jpg) no-repeat;
    background-attachment: fixed;
    height: 100vh;
    background-size: cover;
    width: 100%;
    background-position: center;
}

.banner::before {
    content: "";
    background: rgba(10, 8, 22, 0.8);
    height: 100vh;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
}

.ban-title {
    position: absolute;
    top: 50%;
    left: 50%;
    width: max-content;
    transform: translate(-50%, -50%);
    color: #fff;
    z-index: 99;
    position: relative;
}

.ban-title h1 {
    font-weight: 800;
    font-size: 4rem;
}

.ban-title h4 {
    font-size: 1.5rem;
    font-weight: 700;
}

.ban-title h4:after {
    content: "";
    width: 200px;
    height: 2px;
    background: #cdf48c;
    display: block;
    margin: auto;
    margin-top: 10px;
}

.btn-primary {
    background: #5b8406;
    border-color: #fff;
    border-radius: 30px;
    color: #fff;
    font-weight: 600;
}

.btn-primary:focus,
.btn-primary:hover {
    background: #fff;
    border-color: #5b8406;
    color: #5b8406;
    outline: none;
    box-shadow: none;
}

.bg-dark {
    background-color: #0a0814 !important;
}

.navbar-dark .navbar-nav .nav-link {
    color: #fff;
}

.navbar-dark .navbar-nav .nav-link.active {
    color: #fb2056;
}

.navbar-dark .navbar-nav .nav-link {
    padding: 0 1rem;
}

.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover {
    color: #fb2056;
}

.testimonial {
    background: #f4f5f9;
    padding: 4rem 0;
}

.testimonial h6,
.testimonial p {
    color: #7a7a7a;
}

.heding h3 {
    font-size: 2.5rem;
    color: #6ec1e4;
    font-weight: 700;
}

.heding h3:after {
    content: "";
    width: 150px;
    height: 3px;
    background: #fb2056;
    display: block;
    margin: auto;
    margin-top: 1rem;
}

.heding h6 {
    color: #7a7a7a;
}

.techdemo {
    margin-top: 5rem;
    margin-bottom: 5rem;
}

.about {
    background: url(../images/about-bg.jpg) no-repeat;
    background-attachment: fixed;
    background-size: cover;
    padding: 8rem 0;
    color: #fff;
}

.about h3 {
    font-size: 2.5rem;
    font-weight: 700;
}

.about h3:after {
    content: "";
    width: 80px;
    height: 3px;
    background: #7be730;
    display: block;
    margin-top: 20px;
}

.btn-secondary {
    background-image: linear-gradient(#5bd0ad, #117e5d);
    border: 0;
    border-radius: 30px;
    font-weight: 600;
    padding: 10px 40px;
}

.btn-secondary:focus,
.btn-secondary:hover {
    background: #fff;
    color: #2ba17e;
    outline: none;
    box-shadow: none;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

footer {
    background: #191919;
    padding: 3rem 0;
    color: #d3d3d3;
}

footer p {
    font-weight: 400;
    font-size: 15px;
}

footer a {
    color: #d3d3d3;
    text-decoration: none;
}

footer a:hover {
    color: #7be730;
}

.inside-bann {
    height: 70vh;
}

.inside-bann::before {
    content: "";
    height: 70vh;
}

.tech-bg {
    background: #f7f7f7;
    padding: 5rem 0;
}

.heading1 h4 {
    color: #6ec1e4;
    font-weight: 700;
    font-size: 1.6rem;
}

.heading1 h4::after {
    content: "";
    width: 60px;
    height: 3px;
    background: #fb2056;
    display: block;
    margin-top: 1rem;
}

.tech-bg ul li::marker {
    color: #6ec1e4;
}

.team h4 {
    color: #333;
    font-weight: 600;
    font-size: 1.4rem;
}

.team h5 {
    color: #333;
    font-weight: 600;
    font-size: 1.1rem;
}

.team-box {
    border: 1px solid #ccc;
    border-radius: 10px;
}

.form-control {
    background: #fafafa;
    border-color: #eaeaea;
    height: 50px;
    color: #000;
    font-weight: 500;
}

.form-control:focus {
    border-color: #fb2056;
    box-shadow: 0 0 0 0.25rem rgb(251 32 86 / 25%);
}

textarea {
    height: auto !important;
}

.contact h3:after {
    display: none;
}

.contact h6 {
    color: #6ec1e4;
    font-weight: 700;
}

.contact p a {
    color: #7a7a7a;
    text-decoration: none;
}

.btn-success {
    background: #fb2056;
    border-color: #fb2056;
    font-weight: 600;
    border-radius: 30px;
    padding: 10px 30px;
}

.btn-success:focus,
.btn-success:hover {
    background: #94be3d;
    border-color: #94be3d;
    outline: none;
    box-shadow: none;
}

.social-media a {
    background: #939393;
    padding: 10px;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    color: #fff;
    display: block;
    text-align: center;
}

.social-media a:hover {
    background: #fb2056;
}


/* landing */

.lan-top {
    margin-top: 8rem;
}

.head2 {
    font-size: 2.2rem;
    color: #48951e;
    font-weight: 600;
}


/* Responsive */

@media (max-width: 768px) {
    .ban-title h1 {
        font-size: 3rem;
    }
    body {
        font-size: 14px;
    }
    .navbar-brand img {
        width: 60%;
    }
    .about h3,
    .heding h3 {
        font-size: 2.3rem;
    }
    .team h4 {
        font-size: 1.2rem;
    }
    .team h5 {
        font-size: 1rem;
    }
}

@media (max-width: 600px) {
    .ban-title h4 {
        font-size: 1.2rem;
    }
    .ban-title h1 {
        font-size: 2.5rem;
    }
    .about h3,
    .heding h3 {
        font-size: 1.8rem;
    }
    .navbar-brand img {
        width: 50%;
    }
    .navbar-brand {
        padding-top: 0;
        padding-bottom: 0;
    }
    .navbar-collapse {
        margin-top: 25px;
    }
    .navbar-dark .navbar-nav .nav-link {
        margin-bottom: 15px;
    }
    .navbar-toggler:focus {
        box-shadow: none;
    }
}

@media (max-width: 480px) {
    .ban-title {
        width: 100%;
    }
    .ban-title h1 {
        font-size: 2rem;
    }
    .navbar-brand img {
        width: 40%;
    }
    .about h3,
    .heding h3 {
        font-size: 1.4rem;
    }
    footer p {
        font-size: 13px;
    }
    footer {
        padding: 2rem 0;
    }
    .about {
        padding: 5rem 0;
    }
    .inside-bann::before,
    .inside-bann {
        height: 55vh;
    }
    .heading1 h4 {
        font-size: 1.3rem;
    }
    .techdemo {
        margin-top: 3rem;
        margin-bottom: 3rem;
    }
    .btn-success {
        font-size: 14px;
    }
}